###--- >>> `attributes' <<<----- Object Attribute Lists

	## alias	 help(attributes)
	## alias	 help(attributes<-)

##___ Examples ___:

x <- cbind(a=1:3, pi=pi) # simple matrix w/ dimnames
attributes(x)

# strip an objects attributes:
attributes(x) <- NULL
x # now just a vector of length 6

## Keywords: 'attribute'.


